@charset "utf-8";
/* CSS Document */

body {
	background-color:#CCC;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
	background-image:url(../images/bg_mesh.jpg);
	background-position:top;
	background-repeat:repeat;
}

p{
font-weight:100;
}

#container {
	width:900px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	background-color:#FFFFFF;
}


#header {
	width: 900px; 
	float:left;
	background-color:#FFFFFF;
}

#logo {
	width: 400px; 
	height:196px;
	float:left;
	height:196px;
	background-image:url(../images/logo.jpg);
	background-position:top;
	background-repeat:no-repeat;
}

#flash {
	width: 499px; 
	height:196px;
	float:right;
	background-color:#999999;
	border-left:1px solid #FFF;

}

#holder {
	padding: 0px 0px 0px 0px;
	width:900px;
	float: left;
	text-align:left;
	background-color:#FFF;
	background-image:url(../images/bg_strip.jpg);
	background-position:top;
	background-repeat:repeat-y;
}

#content {
	padding: 8px 15px 0px 0px;
	width:655px;
	float: right;
	text-align:left;
}

#content img{
	margin: 5px;
	padding: 5px;
	border:1px solid #CCC;
	display:block;
}

#content img a:link {
	margin: 5px;
	padding: 5px;
	border:1px solid #CCC;
	display:block;
}

#content img:hover {
	margin: 5px;
	padding: 5px;
	border:1px solid #000000;
	display:block;
}

#nohover {
	padding: 0px 0px 0px 0px;
	width:655px;
	float: right;
	text-align:left;
}

#nohover img{
	margin: 5px;
	padding: 5px;
	border:1px solid #CCC;
	display:block;
}

#nohover img a:link {
	margin: 5px;
	padding: 5px;
	border:1px solid #CCC;
	display:block;
}

#nohover img:hover {
	margin: 5px;
	padding: 5px;
	border:1px solid #CCC;
	display:block;
}


#content p {
	padding-right: 10px;

}

#footer {
	padding: 0px 15px 0px 15px;
	width:870px;
	height:86px;
	float: left;
	text-align:left;
	background-color:#FFFFFF;
	background-image:url(../images/bg_footer.jpg);
	background-position:top;
	background-repeat:no-repeat;
	text-align:center; font-size:11px; color:#FFF; line-height:15px;
}

#footer a:link, #footer a:visited, #footer a:active{
	color:#FFF;
}


h1{
		font-size:15px;
		letter-spacing:-1px;
		font-weight:bold;
		text-align:left;
		color:#000000;
		
}


h2{
		font-size:15px;
		letter-spacing:-1px;
		text-align:center;
		font-weight:bold;
		text-align:left;
		color:#FFF;
		margin-top:8px;
		padding-left:20px;
}

h3{
		font-size:17px;
		letter-spacing:1px;
		font-weight:bold;
		text-align:center;
		color:#666666;
		border-bottom:1px dotted #CCC;
		border-top:1px dotted #CCC;
}

h4{
		font-size:13px;
		font-weight:bold;
		text-align:center;
		color:#999999;
		border-bottom:1px dotted #CCC;
		border-top:1px dotted #CCC;
}


a {
color:#00457c;
text-decoration:none;
}

a:hover {
color:#FF0000;
text-decoration:none;
}

.RED {
	color: #FF0000;
	font-weight: bold;
}

.BLUE {
	color: #214278;
	font-weight: bold;
}

.LARGE {
	font-size: 12px;
}




hr {color: #FFF; background-color: #FFF; border: 1px dotted #CCC; border-style: none none dotted;}



/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.arrowgreen{
	width: 220px; /*width of menu*/
	float:left;
}

.arrowgreen ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	
.arrowgreen li a{
	font-size: 14px;
	letter-spacing:-1px;
	display: block;
	background: transparent url(../images/arrowblue.jpg) 100% 0;
  	height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 4px 0 4px 15px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}	
	
.arrowgreen li a:link, .arrowgreen li a:visited {
	color: #214278;
}

.arrowgreen li a:hover{
	color: #900000;
	background-position: 100% -32px;
}

	
.arrowgreen li a.selected{
	color: #000;
	background-position: 100% -64px;
}


